# R3OE01 - METROID M
[Core]
[EmuState]
EmulationStateId = 4
EmulationIssues = 
[OnFrame]
[ActionReplay]
[Video]
ProjectionHack = 1
PH_SZNear = 0
PH_SZFar = 0
PH_ExtraParam = 1
PH_ZNear = 
PH_ZFar = 
SafeTextureCache = 1
[Gecko]
